<?php

$texto = file_get_contents('php://input');
$aba = $_GET['id_aba'];
$numeroAtendimento = isset($_GET['num_atendimento']) ? $_GET['num_atendimento'] : $_COOKIE['idMaquina']  ;
$tipo  = isset($_GET['tipo']) ? $_GET['tipo'] : 'JsonVenda-' . $aba;
//nome da maquina
$hostname = isset($_GET['tipo']) ? $tipo. '-' . $numeroAtendimento : $tipo. '-' . $_COOKIE['idMaquina'];
//criamos o arquivo
$arquivo = fopen($hostname . '.txt', 'w');
//verificamos se foi criado
if ($arquivo == false) die('Não foi possível criar o arquivo.');
//escrevemos no arquivo
fwrite($arquivo, $texto);
//Fechamos o arquivo após escrever nele
fclose($arquivo);
